/**
 * @description 认证工具函数，处理 Token 的读写与清除（基于 Cookies）
 * @author D吕贺034244311
 * @date 20260615
 */
import Cookies from 'js-cookie'

const TokenKey = 'Admin-Token'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}
